-------------------
-- Menu and Route
-------------------

	update top(1) FrontEnd.Routes
	set ModulePath = 'pages/lmf/lmf-production/',
		[Route] = '!/lmf-production(/:start)(/:end)(/:furnaceCode)(/:shiftId)(/:crewId)(/)'
	where Id = 3778

	-- old page: 
	update top(1) FrontEnd.Routes
	set ModulePath = 'custom-screens/lmf-production/',
		[Route] = '!/lmf-production(/:start)(/:end)(/:furnaceCode)(/:shiftId)(/:crewId)(/)'
	where Id = 3778
GO 

